Board index » delphi » Required package 'DSS40' not found

Required package 'DSS40' not found

I downloaded an OpenGL demo app and compiled it.  I was asked something
about updating older package with new or something like that.  Now I get
this error
[Fatal Error] Required package 'DSS40' not found
whenever I try to compile anything.

I've looked all over the CD and my harddisk and can't find the file.

DO I HAVE TO RE-INSTALL DELPHI???

regards

Stan Stern.
Very Annoyed

 

Re:Required package 'DSS40' not found


Well,  the problem seems to have fixed itself.

Stan.

Other Threads